session-id: voip-a31ca3e355-20130323_223758
Task 11460: You want to find a moderately priced restaurant and it should be in the north part of town. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type .
user: noise
system: What kind of food would you like?
user: north part of town
system: What kind of food would you like?
user: moderately priced
system: There are 31 restaurants in the moderate price range . What type of food do you want?
user: doesnt matter
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: What part of town do you have in mind?
user: north
system: meghna is a nice place in the north of town and the prices are moderate
user: noise
system: meghna is a nice place in the north of town and the prices are moderate
user: phone number
system: meghna is a great restaurant
user: phone number
system: The phone number of meghna is 01223 727410 .
user: thank you good bye
